/*
 Theme Name:     Miami University Simple Theme
 Theme URI:      http://miamioh.edu/_files/assets/wp-themes/mu-child/
 Description:    Child Theme of Twenty Twelve
 Author:         Miami University
 Author URI:     http://miamioh.edu/
 Template:       twentytwelve
 Version:        1.0.0
*/
 
@import url("../twentytwelve/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*======= BEGIN :: GENERAL STYLES =======*/

body { background: url("images/bg.jpg") top left; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 100%; }
body.custom-font-enabled { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
body .site { margin-top: 10px; padding: 0px; color: #000; }

a, .comments-link a, .entry-meta a, .format-status .entry-header header a { color: #398496; text-decoration: underline; }
a:visited, .comments-link a:visited, .entry-meta a:visited, .format-status .entry-header header a:visited { color: #073950; text-decoration: underline; }
a:hover, .comments-link a:hover, .entry-meta a:hover, .format-status .entry-header header a:hover { color: #073950; text-decoration: none; }

hr { height: 0px; border: 1px solid #ccc; margin: 0px !important; }


/*--- HEADER ---*/
#mulogo { margin: 0px auto; max-width: 1030px; max-width: 68.571428571rem; padding-top: 10px; }
#mulogo img { width: 170px; }

.site-header { background: #B61E2E; color: #fff; padding: 0px; }
.site-header h1 { font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; font-size: 2em; line-height: 1em; padding: 25px 30px 0px 30px; }
.site-header h1 a { color: #fff; }
.site-header h1 a:hover { color: #fff; }

.site-header h2 { color: #fff; padding: 0px 30px 10px 30px; font-size: 1em; }

img.header-image { border-radius: 0px; padding: 0px; margin: 0px; box-shadow: none; }


/*--- MAIN NAVIGATION ---*/
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { border-top: 3px solid #fff; border-bottom: none; }

.main-navigation { margin-top: 1rem; font-family: Georgia, "Times New Roman", Times, serif; }
.main-navigation li { margin-right: 0px; }
.main-navigation li a { color: #fff; font-size: 1.3em; text-transform: none; padding-left: 20px; padding-right: 20px; line-height: 2.6; }
.main-navigation li a:hover { color: #B61E2E; background: #fff; }

    .main-navigation li ul { border: 1px solid #dcc48f !important; }
    .main-navigation li ul li a { background: #FCFBE5; border-bottom: none; font-size: 1.2em; color: #398496; line-height: 1.2em; }
    .main-navigation li ul li a:hover { background: #FCFBE5; border-bottom: none; font-size: 1.2em; color: #073950; }

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
color: #B61E2E; background: #fff; }


/*--- LEFT NAVIGATION ---*/
#tertiary .menu { font-family: Georgia, "Times New Roman", serif; padding: 0px; margin: 0px; }
#tertiary .menu li { padding: 0px; margin: 0px; }
#tertiary .menu li a { font-size: 120%; padding: 5px 10px; border-bottom: 1px solid #ddd; display: block; }
#tertiary .menu li.current_page_item a { color: #fff; background: #B61E2E; }

#tertiary .sub-menu { font-family: Georgia, "Times New Roman", serif; font-style: oblique; border-bottom: 1px solid #ddd; padding: 0px; margin: 0px; }
#tertiary .sub-menu li { padding: 0px; margin: 0px; }
#tertiary .sub-menu li a { color: #444; background: #fff; font-size: 100%; border-bottom: none; padding: 5px 10px 5px 25px; }
#tertiary .menu li.current_page_item ul li a { color: #444; background: #fff; }


/*--- PRIMARY CONTENT ---*/
body.with-sidebar-left.with-sidebar-right #primary {width: 39%;}


/*--- RIGHT COLUMN ---*/
.widget-area {width: 26.04166667%; margin:0 1.714em 1.71em 0;}
#tertiary.widget-area {margin-left:0; float:left;}
#secondary.widget-area {margin-right:0;}
    
    .widget_search { margin-bottom: 20px !important; } 
    
    input[type="submit"], 
    input[type="button"], 
    input[type="reset"], 
    article.post-password-required input[type="submit"], 
    .bypostauthor cite span { color: #fff; border: none; background: #398496;
    background: -moz-linear-gradient(top, #398496, #073950);
    background: -ms-linear-gradient(top, #398496, #073950);
    background: -webkit-linear-gradient(top, #398496, #073950);
    background: -o-linear-gradient(top, #398496, #073950);
    background: linear-gradient(top, #398496, #073950); }
    input[type="submit"]:hover, 
    input[type="button"]:hover, 
    input[type="reset"]:hover, 
    article.post-password-required input[type="submit"]:hover, 
    .bypostauthor cite span { color: #fff; border: none; background: #073950;
    background: -moz-linear-gradient(top, #80BDC4, #073950);
    background: -ms-linear-gradient(top, #80BDC4, #073950);
    background: -webkit-linear-gradient(top, #80BDC4, #073950);
    background: -o-linear-gradient(top, #80BDC4, #073950);
    background: linear-gradient(top, #80BDC4, #073950); }
    
    .widget .widget-title { background: #B61E2E; color: #fff; font-size: 1.1em; font-weight: normal; text-transform: none; padding: 0px 0px 0px 10px; }
    .widget-area .widget h3 { margin-bottom: 15px; }
    .widget-area .widget a { color: #398496; }
    .widget-area .widget a:hover { color: #073950; }
    .widget-area .widget a:visited { color: #073950; }


/*--- CONTENT ---*/
.wrapper { padding: 0 40px; padding: .5em 2rem; margin-top:20px; }

.entry-header .entry-title { font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; font-size: 1.7em; }

.entry-content h1 { font-family: Georgia, "Times New Roman", Times, serif; color: #B61E2E; font-weight: normal; margin: 20px 0px 0px 0px; font-size: 1.7em; }
.entry-content h2 { font-family: Georgia, "Times New Roman", Times, serif; color: #000; font-weight: normal; margin: 20px 0px 0px 0px; font-size: 1.5em; }
.entry-content h3 { font-family: Georgia, "Times New Roman", Times, serif; color: #B61E2E; font-weight: normal; margin: 20px 0px 0px 0px; font-size: 1.5em; }
.entry-content h4 { font-family: Georgia, "Times New Roman", Times, serif; color: #B9881E; font-weight: normal; margin: 20px 0px 0px 0px; font-size: 1.3em; }
.entry-content h5 { font-family: Georgia, "Times New Roman", Times, serif; color: #B61E2E; font-weight: normal; margin: 20px 0px 0px 0px; font-size: 1.3em; }
.entry-content h6 { font-family: Georgia, "Times New Roman", Times, serif; color: #000; font-weight: normal; margin: 20px 0px 0px 0px; font-size: 1.1em; }

.entry-content p { font-size: 1em; }

.entry-content h1 a, .entry-content h2 a, .entry-content h3 a, .entry-content h4 a, .entry-content h5 a, .entry-content h6 a { color: #398496; }

.entry-content ol li, .entry-content ul li { padding-bottom: 8px; }

.entry-content th, .comment-content th { color: #000; font-size: 1em; background: #ede1c7; }
.entry-content th, .comment-content th { padding: 4px 8px 3px 8px; }
.entry-content td, .comment-content td { color: #000; font-size: 1em; padding: 4px 8px 4px 8px; }

.blog .site-content { width: 69.104166667%; }
.blog .site-content article { border: 1px solid #E9E7C6; background: #fff; padding: 20px; margin-bottom: 32px; }
.page .site-content {  }
.page .site-content article { border: none; margin-bottom: 0px; }

.template-front-page .widget-area .widget ul { margin-left: 0px; padding-left: 10px; }
.template-front-page .widget-area .widget li { list-style-type: disc; margin: 0px; padding-bottom: 5px; }
.template-front-page .widget-area .widget li a { color: #398496; }
.template-front-page .widget-area .widget li a:hover { color: #073950; }


/* POST TYPES */
.format-link {  }

.format-aside { margin-bottom: 22px !important; }
    article.format-aside .aside { background: #fff; border: none; padding: 0px; }
    article.format-aside h1.entry-title { font-family: Georgia, "Times New Roman", Times, serif; color: #B61E2E; font-size: 1.5em; padding-bottom: 6px; border-bottom: 2px solid #e9e7c6; }
    article.format-aside h1 { margin-bottom: 0px; }
    article.format-aside h1 a { color: #398496; }
    article.format-aside h1 a:hover { color: #073950; }
    article.format-aside p { color: #000; font-size: 1em; }

.format-quote { background: url("images/quoteLeftBlue.png") top left no-repeat !important; }
.blog .format-quote { background: url("images/quoteLeftBlue.png") 20px 20px no-repeat !important; }
    .format-quote .entry-content { padding: 0px 80px 10px 80px; background: url("images/quoteRightBlue.png") bottom right no-repeat; }


/* ARCHIVES */
.archive-header { margin-bottom: 20px; padding-bottom: 0px; border: none; }
.archive-header .archive-title { padding-left: 0px; text-transform: none; color: #000; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.7em; font-style: oblique; font-weight: normal; }
.archive-header .archive-title span { font-weight: bold; }


/* ARCHIVE NAV */
.nav-single { background: #fff; padding: 0px; }
.nav-single .nav-previous a { background: #f2eee2; border: 1px solid #ece8cb; padding: 10px 20px 10px 20px; display: block; text-decoration: none; margin-right: 50px; line-height: 1.5;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
.nav-single .nav-previous a:hover { background: #ece8cb; }

.nav-single .nav-next a { background: #f2eee2; border: 1px solid #ece8cb; padding: 10px 20px 10px 20px; display: block; margin-left: 50px; text-decoration: none; line-height: 1.5;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
.nav-single .nav-next a:hover { background: #ece8cb; }


/*----- BUTTONS AND TAGS -----*/
article footer.entry-meta { border-top: 6px solid #f2eee2; padding-top: 10px; margin-top: 20px; }
.blog .edit-link { float: right; }
.edit-link a, .edit-link a:visited { color: #fff; padding: 5px 8px; background: #398496; text-decoration: none;
    background: -moz-linear-gradient(top, #398496, #073950);
    background: -ms-linear-gradient(top, #398496, #073950);
    background: -webkit-linear-gradient(top, #398496, #073950);
    background: -o-linear-gradient(top, #398496, #073950);
    background: linear-gradient(top, #398496, #073950);
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
    
.edit-link a:hover { color: #fff; border: none; background: #073950;
    background: -moz-linear-gradient(top, #80BDC4, #073950);
    background: -ms-linear-gradient(top, #80BDC4, #073950);
    background: -webkit-linear-gradient(top, #80BDC4, #073950);
    background: -o-linear-gradient(top, #80BDC4, #073950);
    background: linear-gradient(top, #80BDC4, #073950); }

.blog .comments-link, .entry-header .comments-link { margin-top: 8px; }
.comments-link a, .comments-link a:visited { color: #fff; padding: 5px 8px; background: #398496; text-decoration: none;
    background: -moz-linear-gradient(top, #80BDC4, #398496);
    background: -ms-linear-gradient(top, #80BDC4, #398496);
    background: -webkit-linear-gradient(top, #80BDC4, #398496);
    background: -o-linear-gradient(top, #80BDC4, #398496);
    background: linear-gradient(top, #80BDC4, #398496);
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
    
.comments-link a:hover { color: #fff; border: none; background: #073950;
    background: -moz-linear-gradient(top, #398496, #073950);
    background: -ms-linear-gradient(top, #398496, #073950);
    background: -webkit-linear-gradient(top, #398496, #073950);
    background: -o-linear-gradient(top, #398496, #073950);
    background: linear-gradient(top, #398496, #073950); }

/*===== PLUGINS :: START =====*/

/*--- Event Manager ---*/
.em-pagination a { padding: 5px 10px 5px 10px; margin: 0px; background: #eee; border: 1px solid #ddd; }
.em-pagination .current { padding: 4px 10px 5px 10px; margin: 0px; background: #fff; border: 1px solid #ddd; }

.widget_em_widget ul { margin-left: 0px !important; padding-left: 0px !important; margin-left: 0px !important; }
.widget_em_widget ul li { padding-bottom: 5px; padding-top: 5px; border-bottom: 1px solid #ddd; list-style-type: none; }
.widget_em_widget ul ul { padding-left: 0px !important; margin-left: 0px !important; }
.widget_em_widget ul ul li { list-style-type: none; padding-bottom: 3px !important; padding-top: 0px !important; border-bottom: none; line-height: 1.5 !important; }
.widget_em_widget li.all-events-link a { font-weight: bold; font-style: oblique; }

/*===== PLUGINS :: END =====*/
  
/*--- FOOTER ---*/
footer a { color: #398496; }
footer a:hover { color: #073950; }
footer a:visited { color: #073950; }

footer.entry-meta { font-size: .9em !important; }

footer[role="contentinfo"] { padding: 1.5em 3em; }
footer[role="contentinfo"] a { color: #398496; }
footer[role="contentinfo"] a:hover { color: #073950; }
footer[role="contentinfo"] a:visited { color: #073950; }

#footers { margin: 0px 20px; background: url("images/hrBg.png") top left repeat-x; width: 95%; display: table; }
#footers .widget { display: inline; display: table-cell; padding: 15px 20px 0px 20px; }
#footers .widget .widget-title { background: none; color: #B61E2E; padding-left: 0px; padding-bottom: 3px; font-weight: bold; }
#footers .widget p { line-height: 1.3; padding-bottom: 10px; }
#footers .widget ul { list-style-type: disc; margin-left: 10px; padding-left: 15px; }
#footers .widget li { line-height: 1.3; padding-bottom: 7px; }

/*======= END :: GENERAL STYLES =======*/


/*======= BEGIN :: VERTICAL/SMALL TABLET STYLES =======*/
@media screen and (min-width: 768px) and (max-width: 930px) {

/*--- HEADER ---*/
#mulogo h1 { padding-left: 20px; }

}
/*======= END :: VERTICAL/SMALL TABLET STYLES =======*/


/*======= BEGIN :: MOBILE STYLES =======*/
@media screen and (max-width: 767px) {

/*--- HEADER ---*/
#mulogo h1 { padding-left: 20px; }

.site-header h1 { text-align: left; padding: 25px 20px 0px 20px; }
.site-header h2 { text-align: left; padding: 0px 20px 0px 20px; }

/*--- TOP NAVIGATION ---*/
.main-navigation { border-top: 3px solid #fff; }
.menu-navigation-container { padding: 0px 15px 1px 15px; }
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { border: none; }

.menu-toggle { background: none !important; width: 100%; color: #fff !important; font-size: 1.3em; border: none; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; padding: 0px; margin: 0px; line-height: 2.5; }
.menu-toggle:active, .menu-toggle.toggled-on { background: #fff !important; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; -ms-box-shadow: none; color: #B61E2E !important; }

.main-navigation ul.toggled-on { padding: 0px; margin: 0px; width: 100%; }
.nav-menu li { padding: 0px; margin: 0px; }
.nav-menu li a { display: block; font-size: 1.5em; text-decoration: none; }
.nav-menu li a:hover { font-size: 1.5em; }
    
    .nav-menu ul li a { padding: 10px 10px; }
    
    .nav-menu ul ul { margin: 10px 20px 10px 20px; border: none !important; background: #FCFBE5; }
    .nav-menu ul ul li a { padding: 13px 10px; font-size: 1.3em; }
    .nav-menu ul ul li a:hover { font-size: 1.3em; }

        .nav-menu ul ul ul { margin: 5px 15px 5px 15px !important; display: block; border: 1px solid #dcc48f !important; }
        .nav-menu ul ul ul li {  }
        .nav-menu ul ul ul li a { margin: 0px; font-size: 1.3em; background: #fff; }

/*--- LEFT NAVIGATION ---*/
#tertiary .menu { display: none; }

/*--- CONTENT ---*/
.wrapper { padding: 0 20px; padding: 0 1.8em; }
.blog .site-content { width: 100%; }

.nav-single .nav-previous a { margin-right: 5px; }
.nav-single .nav-next a { margin-left: 5px; }

.format-quote .entry-content { padding: 0px 10px 10px 80px; }

/*--- PRIMARY CONTENT ---*/
body.with-sidebar-left.with-sidebar-right #primary {width: 100%;}

/* SIDE BARS */
.widget-area {width:100%; float:none;}
#tertiary.widget-area {margin-left:0; float:none;}

/*--- FOOTER ---*/
#footers { margin: 0px auto; width: 85%; }
#footers .widget { width: 100%; display: block; padding: 15px 0px 0px 0px; }

}
/*======= END MOBILE STYLES =======*/


/* PRINT STYLES
----------------------------------------------- */

@media print {

.site-content { padding-top: 0px; margin-top: 0px; }
.blog .site-content { width: 100% !important; }

.wrapper { padding: 0px; }

.main-navigation { display: none; }

.site-header h1, .site-header h2 { color: #000; padding-left: 0px; }
.site-header h1 a, .site-header h2 a { color: #000; }

}